SPHINX_LM_SORT(1)

NAME
sphinx_lm_sort - Order N-Grams in a language model for Sphinx

SYNOPSIS
sphinx_lm_sort < input_lm > output_lm

DESCRIPTION

This program arranges the N-Grams in an ARPA-format language model to be acceptable to Sphinx. This is necessary if you created the language model with SRILM or any other tool which is not as strict about ordering N-Grams in its output.

AUTHOR
David Huggins-Daines <dhdaines@gmail.com>

COPYRIGHT
Copyright © 2008 Carnegie Mellon University. See the file COPYING included with this package for more information.